Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005151 [JEDI VCL] 02 Installation minor always 2010-02-04 20:03 2012-02-29 16:53
Reporter DeathMAD View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005151: Language ID in *.res files shipped with JCL\JVCL different
Description After compile any project, where used JCL\JVCL, target exe file contain English, German, Arabian and other language, wich marked resources.

It's make impossible some procedures, use SDK muirct utility for example.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0017259)
obones (administrator)
2010-03-08 16:22

What do you mean?
You say that our RES files have invalid language markers?
(0017313)
DeathMAD (reporter)
2010-03-17 13:42

Not invalid, but many different languages. Some *.res files (shipped with installation) marked English, some German, etc. After compilation any of JVCL-used projects, output exe file contain resources with every language, which JVCL developers can speak.
(0017768)
obones (administrator)
2010-10-08 14:34

Resources have been changed and are now Language Neutral in most cases.

- Issue History
Date Modified Username Field Change
2010-02-04 20:03 DeathMAD New Issue
2010-03-08 16:22 obones Note Added: 0017259
2010-03-08 16:22 obones Status new => feedback
2010-03-17 13:42 DeathMAD Note Added: 0017313
2010-10-08 14:34 obones Note Added: 0017768
2010-10-08 14:34 obones Status feedback => resolved
2010-10-08 14:34 obones Fixed in Version => Daily / SVN
2010-10-08 14:34 obones Resolution open => fixed
2010-10-08 14:34 obones Assigned To => obones
2012-02-29 16:53 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker